{
    "name": "gulp-overview",
    "version": "1.0.0",
    "description": "Gulp overview for build project",
    "main": "gulpfile.js",
    "scripts": {
      "test": "echo \"Error: no test specified\" && exit 1",
      "dev": "gulp dev",
      "build": "gulp build"
    },
    "author": "dan.it education",
    "license": "ISC",
    "devDependencies": {
      "browser-sync": "^2.29.3",
      "cssnano": "^6.0.1",
      "gulp": "^4.0.2",
      "gulp-autoprefixer": "^8.0.0",
      "gulp-clean": "^0.4.0",
      "gulp-clean-css": "^4.3.0",
      "gulp-concat": "^2.6.1",
      "gulp-csso": "^4.0.1",
      "gulp-imagemin": "^8.0.0",
      "gulp-sass": "^5.1.0",
      "sass": "^1.69.4"
    },
    "browserslist": ["last 3 version and not dead"],
    "type": "module"
  }
  
  